#!/bin/sh
echo 'name: gitit
version: 0.10.3.1
id: gitit-0.10.3.1-7c0a59860075e2e33e09c331c4f79a28

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/gitit-0.10.3.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/gitit-0.10.3.1
              /usr/local/lib
hs-libraries: HSgitit-0.10.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-96ab78b50e668811a6b6d0ea2ccc088f
         HStringTemplate-0.7.1-1fcc2e9dee4f81d1fb77fb53c1ae1703
         HTTP-4000.2.5-ae2a575b170b4cff62bcd4455ab6e1d5
         SHA-1.6.1-f61de321ba56138d21233c7bffe21238
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cgi-3001.1.7.4-b04c843a5f90db78d92f26f6faa0d780
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         feed-0.3.8-80d2bbdb117f8d5e8d592882c0ebe899
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         filestore-0.6.0.1-e83c577b70cd47b6546ec71e05e85ba6
         ghc-7.4.2-21045d92af3478f02518cb9fb407fa70
         ghc-paths-0.1.0.9-c7eb1ed350b9f1ac1c718a77c1ba2f96
         happstack-server-7.1.7-8bc570ea154eb1f76491756c433501b7
         highlighting-kate-0.5.3.8-f4717a89c9d224055f962caed4e4559e
         hslogger-1.2.1-090d6795d24091159e90a188473e03fc
         json-0.7-de77317ce2dd0eac38f4ce3d448dbc74
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         pandoc-1.11.1-8ee3fa5258a7a6f5da2335c6a7ef0f42
         pandoc-types-1.10-1d2d6452a1722a00bc2b765880d74baa
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         pretty-1.1.1.0-867dcdeb02592f3d2a707618561c7b86
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         recaptcha-0.1-4a697cbe7bbf85f03024583ae33c3e70
         safe-0.3.3-f47982e7505f756977935b7c31c12332
         syb-0.3.7-a269c050536d4890f37a20513844e800
         tagsoup-0.12.8-5665c394154f760d47f93c80817b80c3
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         url-2.1.3-ef94fcaae57f289273c3c53d5e893112
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
         xhtml-3000.2.1-871d522ce456ce18e4de6a55cd790945
         xml-1.3.12-ecec45be636a6384751be6d22fd7c163
         xss-sanitize-0.3.3-91a24330d3a8567188b6df99ee265bdb
         zlib-0.5.4.0-0d818ac207ea095f2439042e85ca4d8f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/gitit-0.10.3.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/gitit-0.10.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
